/* CSS Document */


@font-face {
font-family: 'Helvetica Neue LT Pro 55 Roman';
font-style: normal;
font-weight: normal;
src: local('/networks/buiksloterham/fonts/Helvetica Neue LT Pro 55 Roman'), url('/networks/buiksloterham/fonts/HelveticaNeueLTProRoman.woff') format('woff');
}

@font-face {
font-family: 'CircularStd-Medium';
font-style: normal;
font-weight: normal;
src: local('/networks/buiksloterham/fonts/CircularStd-Medium'), url('/networks/buiksloterham/fonts/CircularStd-Medium.woff') format('woff');
}

@font-face {
font-family: 'CircularStd-Book';
font-style: normal;
font-weight: normal;
src: local('/networks/buiksloterham/fonts/CircularStd-Book'), url('/networks/buiksloterham/fonts/CircularStd-Book.woff') format('woff');
}

@font-face {
font-family: 'CircularStd-Medium';
font-style: normal;
font-weight: normal;
src: local('/networks/buiksloterham/fonts/CircularStd-Medium'), url('/networks/buiksloterham/fonts/CircularStd-Medium.woff') format('woff');
}

@font-face {
font-family: 'CircularStd-Bold';
font-style: normal;
font-weight: normal;
src: local('/networks/buiksloterham/fonts/CircularStd-Bold'), url('/networks/buiksloterham/fonts/CircularStd-Bold.woff') format('woff');
}

@font-face {
font-family: 'CircularStd-Black';
font-style: normal;
font-weight: normal;
src: local('/networks/buiksloterham/fonts/CircularStd-Black'), url('/networks/buiksloterham/fonts/CircularStd-Black.woff') format('woff');
}

body{
	background-color: white;
	font-family: 'CircularStd-Book', 'Helvetica Neue';
	font-size: 16px;
	color: #68489d;
	}

h1{
	font-family: 'CircularStd-Bold';
	}
	
h2, h3, h4, h5{
	font-family: 'CircularStd-Medium';
	}

.go_section-title{
	font-family: 'CircularStd-Bold';
	}
	
.cx_fixed_top_menu_wrapper .cx_menu + .top-wrapper{
	border-top: none;
	border-bottom: 1px solid #f15b55;
	border-bottom: none;
	margin-top: 55px;
	}
	
/*links & buttons*/

a{
	color: #f15b55;
	}

a:hover{
	color: #68489d;
	}

.unit-groot a, .unit-groot .tekst-wrapper a, .tag a, .foreignobject{
	color: #f15b55;
	text-decoration: underline;
	border-bottom: 0;
	}

.unit-groot a:hover, .unit-groot .tekst-wrapper a:hover, .tag a:hover, a.foreignobject:hover, .tekst-wrapper a:not(.btn):not(.samenvatting-image):not(.go_phase-tab):hover, .wrapper a:not(.btn):not(.samenvatting-image):not(.go_phase-tab):hover{
	color: #68489d;
	border-bottom: 0;
	text-decoration: underline;
	}
	
.add_content_button, .go_gebiedsplan-btn, .add_content_button:focus, .go_gebiedsplan-btn:focus{
	border-radius: 0;
	font-family: 'CircularStd-Black';
	color: white;
	text-decoration: none;
	border: none;
	background-color: #f15b55;
	font-size: 18px;
	}

.add_content_button:hover, .go_gebiedsplan-btn:hover{
	background-color: #68489d;
	color: white;
	box-shadow: none
	}


.unit-groot .add_content_button, .unit-groot .go_gebiedsplan-btn{
	color: white;
	}
	
.unit-groot .tekst-wrapper h5{
	font-size: 22px;
	border-bottom: 3px solid;
	padding-bottom: 3px;
	display: inline-block;
	}

.unit-groot a.go_gebiedsplan-btn, .add_content_button{
	color: white;
	text-decoration: none;
	}

.unit-groot a.go_gebiedsplan-btn:hover, .unit-groot a.go_gebiedsplan-btn:focus, .add_content_button:hover, .add_content_button:focus{
	background-color: #68489d;
	color: white;
	text-decoration: none;
	box-shadow: none;
	}

.well{/*voor reacties & updates */
	background: none;
	border: none;
	padding: 16px 0;
	box-shadow: none;
	}

.go_comment-wrapper{
	padding: 0 0 16px 0;
	border: none;
	}

.cx_droppable-textarea textarea{
	border: 1px solid #68489d;
	margin-bottom: 14px;
	}

.relations .add_content_button{
	width: 100%;
	font-family: 'CircularStd-Black';
	font-size: 20px;
	text-align: left;
	}

.btn:not(.cx_btn-iconOnly){
	border-radius: 0;
	/*color: white;*/
	text-decoration: none;
	line-height: 1.6;
	}
	
.wanneer{
	color: #68489d;
	}

.Nieuw_aangemeld p{
	text-align: left;
	}

/* filter */

.filter-wrapper{
	font-family: 'CircularStd-Book';
	margin-top: 9px;
	/*background-color: #eef9ff;*/
	}

#filter-toggler{
	border: 1px solid #68489d;
	-webkit-appearance: none;
	background: transparent;
	padding: 10px;
	height: auto;
	}
	
.filter-aanhef{
	border-top: 4px solid #f15b55;
	color: #f15b55;
	padding: 12px 10px;
	height: auto;
	margin-right: -16px;
	}
	
.filter-aanhef h4{
	font-size: 18px;
	}
	
.filter-wrapper .btn:not(.cx_btn-iconOnly):hover, .relations .add_content_button:hover{
	background-color: #68489d;
	}

.selectie hr{
	margin-top: 0;
	margin-bottom: 20px;
	border-top: 1px solid #68489d;
	}
	
.selectie .filter-knoppen a{
	margin-top: 0;
	}

.go_gebiedsplan-btn, .cx_paragraph .go_gebiedsplan-btn, .tab-content .go_gebiedsplan-btn, .modal .go_gebiedsplan-btn{
	background-color: #f15b55;
	font-size: 18px;
	height: 38px;
	font-family: 'CircularStd-Bold';
	}
	
.meer-resultaten, .cx_card-row > a.cx_card.cx_paragraph-meer-resultaten, .cx_card-row > a.cx_card.meer-resultaten, .cx_card-row > a.cx_card.more-results{
	background-color: #f15b55;	
	border-radius: 0;
	}
	
.meer-resultaten:hover, .cx_card-row > a.cx_card.cx_paragraph-meer-resultaten:hover, .cx_card-row > a.cx_card.meer-resultaten:hover, .cx_card-row > a.cx_card.more-results:hover{	
	background-color: #68489d;
	}

.result-header{
	font-size: 16px;
	color: #f15b55;
	border-top: 4px solid #f15b55;
	margin-top: 9px;
	padding: 12px 16px 12px 0;
	position: relative;
	}

.result-header:after{
	content:"";
	position: absolute;
	top: 0;
	right: -7px;
	width: 8px;
	height: 1px;
	border-top: 4px solid #f15b55;
	}

	
	/* home */

.header-bsh{
	padding-top: 0px;
	padding-bottom: 0;
	}
	
.hero{
	color: #d4edfc;
	}
	
.hero-wrapper{
	background-color: #f15b55;
	padding: 35px 26px 35px 40px;
	}
	
.hero h1{
	font-size: 72px;
	margin: 20px 0 40px 0;
	line-height: 100px;
	}

.hero h1 span{
	border-bottom: 7px solid;
	}

.hero h2{
	font-size: 35px;
	}
	
.bsh-devider{
	margin-top: -30px;
	margin-bottom: 20px;
	}
	
.devider-wrapper{
	background-color: #68489d;
	color: #eef9ff;
	padding: 50px 30px 50px 45px;
	}
		
.devider-wrapper h2{
	border-bottom: 5px solid;
	padding-bottom: 3px;
	display: inline-block;
	font-size: 50px;
	}
		
.devider-wrapper .pic-wrapper{
	height: 26rem;
	width: 26rem;
	margin: 3rem 0;
	border-radius: 50%;
	background: #cac4c4;
	}
	
.devider-wrapper .pic-wrapper img{
	border-radius: 50%;
	width: 100%;
	height: 100%;
	}
	
.devider-wrapper a{
	color: #eef9ff;
	margin-top: 10px;
	border-bottom: 2px solid;
	padding-bottom: 1px;
	display: inline-block;
	}

.devider-wrapper .fa-arrow-right{
	margin-right: 15px;
	color: #f15b55;
	}
/*purple-bar-top*/

.topmenu{
	background-color: #68489d;	
	height: 38px;
	line-height: 38px;
	}

.topmenu a{
	color: white;
	}

.topmenu a:hover{
	color: white;
	text-decoration: underline;
	}

/*hoofmenu*/

.hoofdmenu{
	font-family: 'CircularStd-Bold';
	}
	
.navbar-default .navbar-nav > li > a{
	color: black;
	line-height: 25px;
	}
	
.navbar-default .navbar-nav > li > a:hover{
	background-color: transparent;
	color: #f15b55;
	}

.navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:focus{
	background-color: transparent;
	color: #f15b55;
	border-bottom: 4px solid;
	}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
	background-color: transparent;
	color: #f15b55;
	border-color: transparent;
	}
	
.dropdown-menu{
	border: none;
	background-color: white;
	padding: 0 0;
	}

.dropdown-menu > li > a{
	color: #f15b55;
	background-color: #d4edfc;
	padding: 5px 22px;
	}

.dropdown-menu > li > a:hover{
	background-color: #d4edfc;
	color: #68489d;
	}
	
.go_open-search.open:hover{
	background-color: #f15b55;
	}

.zoekbalk button[type="submit"]{
	top: 12px;
	}
	
.zoekbalk button[type="submit"]:hover{
	background-color: #68489d;
	}

/*koppen voor secties*/
.go_section .go_section-title{
	border-bottom: 5px solid;
	display: inline-block;
	padding-bottom: 6px;
	font-size: 50px;
	color: #68489d;
	clear: both;
	}

/*cards*/

a.cx_card, .cx_card-row > a.cx_card{
	color:#68489d;
	}

a.cx_card:hover, .cx_card-row > a.cx_card:hover{
	color:#68489d;
	}

.cx_card h2{
	font-size: 25px;
	line-height: 29px;
	color: #f15b55
	}
	
a.cx_card:hover h2{
	color:#68489d;
	}

.cx_card .unit-groot-top + *{
	margin-top: 5px;
	}
	
.cx_template .cx_template-image-wrapper{
	margin-bottom: 4px;
	}
	
.panel{
	border-radius: 0;
	}
	
.panel-body{
	padding: 0;
	}
	
.cx_template-content-wrapper{/*padding voor tekst in de cards*/
	padding: 16px;
	}

.cx_template.cx_template-image-bottom .cx_template-content-wrapper > *{
	margin-left: 16px;
	margin-right: 16px;
	}
.cx_template-image-left .cx_template-content-wrapper{
	padding: 14px 10px 14px 2px;
	}
	
.cx_card-row > a.cx_card{
	border: none;
	background-color: #eef9ff;
	}

a.cx_paragraph.go_card-organization{
	background-color: rgb(241, 91, 85, 0.04);
	}
	
a.cx_paragraph.cx_card-aanbod{

	}
	
.cx_card-row .metawolk, .cx_card-row .tag, .invoerdatum, .unit-medium .locatie, .tag, .type, .unit-medium .type a, .relatie, .unit-medium .aanbieder{
	color: #f15b55;
	font-size: 14px;
	line-height: 20px;
	}

.go_activity-webpage .panel-body{
	background-color: rgb(241, 91, 85, 0.04);
	padding-bottom: 16px;
	}

.item-introduction{
	font-size: 25px;
	color:  #f15b55;
	margin-top: 24px;
	}
	
.unit-groot .type{
	color: #68489d;
	}

.relatie, .aanbieder{
	font-size: 14px;
	color: #68489d;
	}

.invoerdatum{
	margin-bottom: 10px;
}

.cx_card .relatie{
	margin-top: 8px;
	}
	
.omschrijving{
	margin-top: 18px;
	}

.slogan{
	font-size: 18px;
	margin-bottom: 10px;
	font-family: 'CircularStd-Bold';
	}
	
.unit-groot-top > span{
	background-color: #f15b55;
	font-family: 'CircularStd-Medium';
	font-size: 14px;
	display: none;
	}

.unit-groot{
	color: #68489d;
	border: none;
	padding-left: 0;
	}

.unit-groot h1{
	border-bottom: 5px solid;
	padding-bottom: 3px;
	font-size: 50px;
	color: #f15b55;
	display: inline;
	margin-bottom: 16px;
	line-height: 70px;
	}

.unit-groot h1 + *{
	margin-top: 16px;
	}
	
.social-buttons{
	border-top: 0;
	padding-top: 0;
	}
	
.unit-groot .tag{
	color: #68489d !important;
	}
	
.unit-groot .tag b{
	font-weight: normal;
	}
	
.unit-groot-persoon .mainImage img{
	/*border-radius: 50%;*/
	}

.mainImage, .samenvatting-image, .eigenschap-image{
	margin-top: 24px;
	}

.go_card-small h2{
	font-weight: normal;
	}

.reactie{
	border: none;
	border-bottom: 1px solid #68489d;
	padding: 0;
	padding-bottom: 16px;
	}

.reacties .reactie:nth-child(2n+1), .reacties .reactie:nth-child(2n){
	border-top: none;
	color: #68489d;
	}

.reactie h3{
	font-weight: bold;
	}

.reactie .image-wrapper img{
	/*border-radius: 50%;*/
	border-radius: 0;
	}
	
.eigenschap-groot:first-of-type{
	/*color: #f15b55;
	font-weight: bold;*/
	}
	
.eigenschap{
	font-family: 'CircularStd-Medium';
	}
	
.eigenschap-groot b, .eigenschap{
	display: inline-block;
	border-bottom: 3px solid;
	margin-bottom: 8px;
	margin-right: 10px;
	clear: both;
	}
	
.kalenderlijst .cx_template-content-wrapper:hover *{
	color: #f15b55;
	}


	
.go_block .datum, .kalenderlijst .datum{
	background: white;
	}
	
.relations{ 
	margin-top: 30px;
	border-bottom: 1px solid;
	padding-bottom: 16px;
	}
	
.relations .cx_card-row > a.cx_card{
	background-color: transparent;
	margin-bottom: 24px;
	}

.relations .cx_card-row > a.cx_card h2{
	color: #68489d;
	margin-bottom: 6px;
	}
	
.relations .cx_card-row > a.cx_card:hover *{
	color: #f15b55;
	}

.relations .cx_template-image-top{
	margin-bottom: 12px;
	}

.relations .cx_card-row > a.cx_card.go_person img{
	border-radius: 50%;
	}
	
.go_person img{
	border-radius: 50%;
	}

.relations .go_card-organization{
	background-color: transparent;
	}
	
.relations .cx_card-row > a.cx_card .cx_template-content-wrapper{
	padding: 0;
	}
	
.relations .cx_paragraph-wrapper{
	/*border-bottom: 2px solid;*/
	padding-left: 0;
	}
	
.relations .cx_template .cx_template-image-wrapper{
	margin-bottom: 12px;
	}

.relations .cx_template .cx_template-image-wrapper img{
	margin: 0;
	}
	
.relations .omschrijving{
	margin-top: 18px;
	}
	
.netwerktitel{
	font-size: 14px;
	color: #68489d;
	letter-spacing: 0;
	}
	
.netwerktitel .cx_template-content-wrapper {
	padding: 0;
	border-top: 1px solid;
	padding-top: 6px;
	}

/* kalender */

.unit-medium-tijd .unit-medium-activiteit .tag, .kalenderlijst .unit-medium-activiteit .tag{
	border-bottom: 0;
	padding-bottom: 0;
	color: #68489d !important;
	}

.unit-medium-activiteit .tag + div, .unit-medium-activiteit .aanbieder + div{
	color: #68489d !important;
	}
	
a.cx_card.cx_paragraph.go_activity-webpage{
	background-color: white;
	}
	
.go_block .datum, .kalenderlijst .datum, .go_activity-webpage .datum{
	background: transparent;
	border: none;
	}

.dag{
	font-family: 'CircularStd-Bold';
	font-size: 3.5rem;
	}
/* test */

a.cx_card.cx_paragraph.go_activity-webpage .cx_template-content-wrapper{
	padding: 0;
	}
	
a.cx_card.cx_paragraph.go_activity-webpage .datum-inner{
	position: relative;
	top: 0;
	left: 0;
	transform: translate(-0, -0);
	}
	
a.cx_card.cx_paragraph.go_activity-webpage .datum{
	text-align: left;
	width: 100%;
	margin: 0 16px;
	}

a.cx_card.cx_paragraph.go_activity-webpage .datum br{
	display: block;
	float: left;
	padding-right: 10px;
	}

a.cx_card.cx_paragraph.go_activity-webpage .datum-dag{
	text-transform: none;
	margin-bottom: 0;
	font-weight: normal;
	}
	
	
.go_activity-webpage .datum::before{
	padding-top: 0;
	}

a.cx_card.cx_paragraph.go_activity-webpage h2, a.cx_card.cx_paragraph.go_activity-webpage h2 + div{
	margin: 6px 16px;
	}
	
a.cx_card.cx_paragraph.go_activity-webpage .image-wrapper{
	float: none;
	width: 100%;
	}


/* einde test */

.Personen_nieuw p{
	text-align: left;
	color: #f15b55;
	}

.Personen_nieuw p a, .go_block-text a{
	color: #f15b55;
	text-decoration: underline;
	}

/*filter*/

.filter-wrapper, .datumkiezer{
	color: #68489d;
	}

.filter-kop:hover{
	color: #f15b55;
	}
	
.filter-wrapper a{
	color: #f15b55;
	border-bottom: 2px solid;
	padding-bottom: 2px;
	display: inline-block;
	}
	
.filter-wrapper .arrow-down{
	border-bottom: 7px solid #68489d;
	}

.filter-wrapper .collapsed-trigger:hover .arrow-down, .filter-wrapper .collapsed-trigger:active .arrow-down{
	border-bottom: 7px solid #f15b55;
	}

.filter-wrapper .filter-top input[type="submit"]{
	background: url(/web/images/bg_loep.png) no-repeat 8px 8px #68489d;
	border-radius: 0;
	height: 34px;
	width: 34px;
	}

.filter-top select{
	border: 1px solid #68489d;
	color: #68489d;
	border-radius: 0;
	}
	
.filter-top input[type="text"], .filter-top select	{
	background-color: #eef9ff;	
	}
	
.filter-wrapper .form-control{
	border: 1px solid #eef9ff;
	border-radius: 0;
	box-shadow: none;
	}

.filter-wrapper .filter-kop{
	line-height: 22px;
	font-family: 'CircularStd-Medium';
	font-weight: normal;
	margin-bottom: 6px;
	}
	
.filter-wrapper .form-control::placeholder, .filter-wrapper input[type="text"]{
	color: #f15b55;
	color: #68489d;
	}
	
.filter-wrapper .styled_checkbox{
	color: #68489d;
	margin-bottom: 16px;
	border-bottom: none;
	padding-bottom: 0;
	}

.filter-wrapper .styled_checkbox:hover{
	color: #f15b55;
	}
	
.filter-wrapper .styled_checkbox_radio, .filter-wrapper .styled_checkbox_box{
	border: 2px solid #68489d;
	/*background-color: #eef9ff;*/
	border-radius: 50%;
	position: relative;
	width: 17px;
	height: 17px;
	margin-top: 3px;
	}

.filter-wrapper .styled_checkbox:hover .styled_checkbox_radio, .filter-wrapper .styled_checkbox:hover .styled_checkbox_box{
	border: 2px solid #f15b55;
	}

.filter-wrapper .styled_checkbox_radio:before, .filter-wrapper .styled_checkbox_box:before{
	display: none;
	}
	
.filter-wrapper .welgechecked .styled_checkbox_radio, .filter-wrapper .welgechecked .styled_checkbox_box{
	background: transparent;
	border: 2px solid #f15b55;
	
	}

.filter-wrapper .welgechecked .styled_checkbox_radio:before, .welgechecked .styled_checkbox_box:before{
	display: block;
	content: "";
	background-color: #f15b55;
	border-radius: 50%;
	width: 7px;
	height: 7px;
	top: 3px;
	left: 3px;
	position: absolute;
	}

.filter-wrapper .welgechecked .styled_checkbox_text{
	color: #f15b55;
	}

.filter-wrapper .form-control:not(.cx_doubleselectbox-left):not(.cx_doubleselectbox-right){
	height: 34px;
	margin-bottom: 6px;
	}

.filter-kop + .expandable-area{
	margin-top: 0;
	}

.filter-wrapper .datumkiezer a{
	border-bottom: none;
	font-family: 'CircularStd-Bold';
	}
	
.filter-knoppen{
	padding: 0 12px 0 10px;
	}
	
.filter-knoppen .data, .data{
	color: #68489d;
	}

.filter-knoppen .data:hover, .data:hover{
	color: #f15b55;
	}

.filter-knoppen .vandaag, .vandaag{
	background-color: #68489d;
	color: #d4edfc;
	}

.result-count select#repeat{
	border: 1px solid #f15b55;
	border-radius: 0;
	box-shadow: none;
	}

.login_form{
	margin-top: 26px;
	}

/*test*/
.datumkiezer{
	width: 100%;
	margin-left: 0;
	}

.maandnavigatie a{
	width: 10%;
	}

.maandnavigatie .maandnaam{
	width: 80%;
	margin: 0;
	font-weight: normal;
	}

.dagenbalk{
	width: 100%;
	padding: 8px 0;
	color: #f15b55;
	border-top: 1px solid #68489d;
	border-top: none;
	}
	
.dagenbalk span, .datumkiezer .data, .datumkiezer .data-anderemaand{
	width: calc(14.2% - 5px);
	height: 28px;
	line-height: 29px;
	}
/*results*/
.result-sort a{
	color: #f15b55;
	}

.result-sort a:hover{
	color: #68489d;
	}

/* admin */

a.go_plaats-item, .go_plaats-item:focus{
	background-color: #f15b55;
	border-color: #f15b55;
}

a.go_plaats-item:hover{
	background-color: #68489d;
	border-color: #68489d;
	color: white;
	}

@media only screen and (max-width: 1027px) { 
	.container{
		width: 100%;
		}
		
	.hero h1{
		font-size: 58px;
		margin-top: 0;
		line-height: 76px;
		margin-bottom: 20px;
	}
	
	.hero h2{
		font-size: 28px;
	}

.devider-wrapper h2{
	font-size: 28px;
	}
	
	.devider-wrapper .pic-wrapper{
		width: 20rem;
		height: 20rem;
		margin: 1rem 0 3rem 0;
		}
	
	.go_section .go_section-title{
		font-size: 36px;
	}
}
@media only screen and (max-width: 767px) { 

.hero-wrapper, .devider-wrapper{
	padding: 29px 24px;
	}
.hero{
	margin: 0 -15px;
	padding-bottom: 20px;
	}
	
.hero h1{
	font-size: 42px;
	line-height: 64px;
	}

.hero h1 span{
	border-bottom-width: 6px;
}

	
.hero h2{
	font-size: 22px;
	}
	
.devider-wrapper .row > div{
	margin-bottom: 5rem;
	}

.devider-wrapper .pic-wrapper{
	height: 28rem;
	width: 28rem;
	margin: 3rem auto;
	}


.dropdown-menu{
	border: none;
	background-color: white;
	padding: 0 0;
	}

.dropdown-menu > li > a{
	color: #f15b55;
	background-color: #d4edfc;
	padding: 7px 22px;
	}

.dropdown-menu > li > a:hover{
	background-color: #d4edfc;
	color: #68489d;
	}
}


.top-wrapper-fixed-offset .logo img, 
.pageWrapper:not(.homeWrapper) .logo img{
	height: initial;
}

.zoekbalk input[type=text]::-webkit-input-placeholder {
   color: black;
   opacity: 0.8;
}

.zoekbalk input[type=text]:-moz-placeholder { /* Firefox 18- */
   color: black;  
   opacity: 0.8;
}

.zoekbalk input[type=text]::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
   opacity: 0.8;
}

.zoekbalk input[type=text]:-ms-input-placeholder {  
   color: black;  
   opacity: 0.8;
}
/*---- */

.content{
	padding-bottom: 100px;
}

/*------HOME ELEMENTS------- */

.home_block_container{
	width: 100%;
}
.gutter_sizer{
	width: 1.5%;
}
.home_block{	
	position: relative;
	float: left;
	height: 0;
	margin: 0 0 2rem 0;
	overflow:hidden;
	background-color: white;
}
#home_block_about{
	width: 100%;
	display: table;
	font-family: 'Verdana', sans-serif;
	font-size: 1.76rem;	
	text-align: center;
	background: none;
}
.home_block_c {
	/*	width: 18.8%; /* 100 - ( 4 * 1.5 margin) (/5 blocks) */
	/*	height: 14.1%; */
	width: calc((100% / 5 ) - ( 8rem / 5));
	padding-bottom: calc( ((100% / 5 ) - ( 8rem / 5)) / 4 * 3 );
	margin-right: 2rem;
	max-height: 0;
}
.home_block_c:nth-child(5n){
	margin-right: 0;
}
/* IE 8 or lower (lte8)*/
.lte8 .home_block_c{
	width: 18.79%;
	height: 14.1%;
}
#home_block_sticky_1{
	background: #5aa3fe;
}
#home_block_sticky_2{
	background: #0460d2;
}
#home_block_sticky_3{
	background: #034493;	
}
.home_block img{
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 0;
	left: 0;
    left:calc(50%);						  	/* calc = alleen voor browsers die dit kennen */
    bottom: 0;
    right: 0;
    margin: auto;
    transform: translateX(-50%) ; 			/* translate = alleen voor browsers die dit kennen */
    -webkit-transform: translateX(-50%) ; 	/* translate = alleen voor browsers die dit kennen */
    -ms-transform: translateX(-50%) ; /* translate = alleen voor browsers die dit kennen */
}
.home_block .datum{
	width: 30%;
	position: absolute;
	padding: 1rem;
	background-color: #1aa0b9;
}
.home_block .datum .unit-medium-tijd{
	width: 100%;
}
.home_block:hover .datum{
		color: white;
		background-color: black;
}
.home_block_text{
	width: 100%;
	color: white;
	position: absolute;
	padding: 0 0 0 1rem;
	bottom: 0;
	background: black;
	background-color: rgba(0, 0, 0, 0.7);
}
.home_block_text p{
	text-transform: uppercase;
	font-size: 1.28rem;
	line-height: 1.28rem;
	font-weight: bold;
	padding: 0;
	margin: 0.3rem 0 ;
}
.home_block_sticky h2{
	font-weight: lighter;
	font-size: 1.92rem;
	line-height: 2.56rem;
	color: white;
	padding: 0;
	margin: 1rem;
}
.home_block_sticky span{
	display: block;
}
.home_block_sticky .big{
	font-size: 2.88rem;
	line-height: 2.88rem;
}
.home_block_sticky .bold{
	font-weight: bold;
}
.home_block_text h2{
	display: block;
	font-size: 1.6rem;
	line-height: 1.92rem;
	height: 3.84rem;
	font-weight: lighter;
	left: 10px;
	margin: 0 0 0.5em 0;
	overflow: hidden;
}
.home_block:hover{
	box-shadow: 0 0 10px #5aa3fe;
}
.home_block_sticky:hover, #home_block_about{
	box-shadow: none;
}
.home_block:hover .home_block_text{
	color: black;
	background-color: white;
	background-color: rgba(255, 255, 255, 1);
	border-top: 1px solid silver;
}

/* agenda unit-medium */

.kalenderlijst .panel-body{
	padding: 0;
	}

/* max-width 1023px = kleiner dan IPAD */

@media only screen and (max-width: 1023px) { 
	.home_block_c{
		width: calc((100% / 4 ) - ( 6rem / 4));
		padding-bottom: calc( ((100% / 4 ) - ( 6rem / 4)) / 4 * 3 ); /* 4 * 3 is verhouding */
	}
	.home_block_c:nth-child(5n) {
	    margin-right: 2rem;
	}
	.home_block_c:nth-child(4n) {
	    margin-right: 0;
	}
}
/* max-width 659px */
@media only screen and (max-width: 736px) { 
	.home_block_c{
		width: calc((100% / 2 ) - ( 2rem / 2));
		padding-bottom: calc( ((100% / 2 ) - ( 4rem / 2)) / 4 * 3 ); /* 4 * 3 is verhouding */
	}
	.home_block_c:nth-child(4n) {
	    margin-right: 2rem;
	}
	.home_block_c:nth-child(2n) {
	    margin-right: 0;
	}
}
